#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-journal
version:              0.8.1
visibility:           public
id:                   monad-journal-0.8.1-86oa4qtT947KEeQHuyQ5RB
key:                  monad-journal-0.8.1-86oa4qtT947KEeQHuyQ5RB
license:              BSD-3-Clause
maintainer:           Dimitri Sabadie <dimitri.sabadie@gmail.com>
author:               Dimitri Sabadie <dimitri.sabadie@gmail.com>
homepage:             http://github.com/phaazon/monad-journal
synopsis:             Pure logger typeclass and monad transformer
description:
    This package provides a typeclass for logging in
    pure code, or more generally, in any kind of
    context. You can do whatever you want with
    logs, especially get them, clear them or even
    sink them through '\''IO'\'' if you'\''re logging in
    @(MonadIO m) => m@.

category:             Control
abi:                  9568b9b92358e2591f040e87302eb05b
exposed:              True
exposed-modules:
    Control.Monad.Journal Control.Monad.Journal.Class
    Control.Monad.Trans.Journal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/monad-journal-0.8.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/monad-journal-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/monad-journal-0.8.1
hs-libraries:         HSmonad-journal-0.8.1-86oa4qtT947KEeQHuyQ5RB
depends:
    base-4.15.0.0 monad-control-1.0.3.1-Ls0sqDQRKg419S2Axmy4bG
    mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-4Y5jo9oFbpOEbVND0soWWx

haddock-interfaces:
    /usr/share/doc/haskell-monad-journal/html/monad-journal.haddock

haddock-html:         /usr/share/doc/haskell-monad-journal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

